<?xml version="1.0" encoding="UTF-8"?>
<plugin-upgrade
        xmlns="http://www.urbancode.com/UpgradeXMLSchema_v1"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

  <migrate to-version="3">
    <migrate-command name="RTCSCMProperties">
        <migrate-properties>
            <migrate-property name="autoGenerateName" default="ID"/>
        </migrate-properties>
    </migrate-command>
    <migrate-command name="RTCSCMImportProperties">
        <migrate-properties>
            <migrate-property name="workspaceHistoryType" default="Snapshot"/>
            <migrate-property name="version"/>
        </migrate-properties>
    </migrate-command>
  </migrate>
</plugin-upgrade>